Bug 200825 - RHEL4.5: Backported fixes for gcc-4.1
RHEL4.5: Backported fixes for gcc-4.1
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gcc4 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 16:42 EDT by Elena Zannoni
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2007-0309
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 13:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Elena Zannoni 2006-07-31 16:42:34 EDT
Need to backport some gcc4.1 fixes for Java, for benefit of Frysk.
I'll fill in the details later, but wanted to make sure there was a QE spot
for the respin.
However this gcc-41 is a tech preview on RHEL4.
Comment 1 RHEL Product and Program Management 2006-08-18 10:52:47 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 6 Jakub Jelinek 2007-01-30 06:20:30 EST
Should be in gcc4-4.1.1-51.EL4.
Comment 9 Red Hat Bugzilla 2007-05-01 13:32:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.